<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="https://placekitten.com/200/300">

	<ol type="a">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>